﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:100%;text-align:center">
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings => 
                {
                    edtSettings.Name = "SFPGDPMessageLabel";
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "Download in progress<br />Please wait...";
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
    <tr style="height:15px"></tr> @* row spacing *@
    <tr>
        <td align = "center" style="text-align:center;">
            @Html.DevExpress().Image(   
                setting => {
                    setting.Name = "SFPGDPProgressImage";
                    setting.ImageUrl = "~/Content/Images/LoadingImage.gif";
                }).GetHtml()
        </td>
    </tr>
</table>
